spring:
  application:
    name: exam-boot
    version: 1.0.0
  profiles:
    active: dev

wx:
  #小程序ID
  appId: wxa72f873d39700d3e
  #小程序密钥
  secret: 87634c43863301b3f3b7f01bf90046f6
  #获取Web_access_token https的请求地址
  webAccessTokenhttps: https://api.weixin.qq.com/sns/jscode2session?appid=%s&secret=%s&js_code=%s&grant_type=authorization_code